.conditii a{color: #293151 !important; text-decoration: underline;}
.conditii a:hover{color: #3861E9 !important; }

/**** system messages ****/
.system-mesage-container.success{
    border:2px solid #F25189 !important;
    color:green !important;
}
.system-mesage-container.error{
    border:2px solid #FF0000 !important;
    color:#FF0000 !important;
}

.system-mesage-container{
    font-size: calc( 14px + ( 16 - 10 ) * ( 100vw - 480px ) / ( 1920 - 480 ) );
    background: #fff;
    color:#000;
    padding-top:10px;
    padding-bottom:10px;
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 1;
}